/* Class = "NSTextFieldCell"; title = "Salutes You!"; ObjectID = "h6c-Y0-Bhl"; */
"h6c-Y0-Bhl.title" = "groet je!";

/* Class = "NSTextFieldCell"; title = "Duplicates are taking over. Gemini 2 is here to stop them. \nAs you two wipe out the space wasters, you’ll get new achievements \nand ranks. Unlock them all to become The Chosen One — because \nthe chosen ones get rewarded. "; ObjectID = "hXz-cy-rAl"; */
"hXz-cy-rAl.title" = "Dubbele bestanden nemen steeds meer computers over. Gemini 2 wil ze stoppen. Naarmate jullie samen die ruimteverspillers elimineren, bereik je nieuwe achievements en ranks. Ontgrendel ze allemaal om de Uitverkorene te worden omdat er dan een beloning op je wacht. ";

/* Class = "NSButtonCell"; title = "Got It"; ObjectID = "nGT-UC-LMB"; */
"nGT-UC-LMB.title" = "Begrepen";
